/*
Theme Name: Sparkling Child Theme
Theme URI: http://colorlib.com/wp/themes/sparkling
Description: This is a child theme for Sparkling;
Version:0.1;
Aurthor: Prince Lauvaka
Aurthor URI: http://cmeeltd.co.nz;
Template: sparkling
*/

@import url("../sparkling/style.css");

/*
colors used:;
black: #0a0004;
yellow:#f4cb17;
*/

/*
======================================
	reset theme styles
======================================
*/
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:'Raleway', 'Open Sans', sans-serif;font-weight:normal;font-style:italic;font-size:25px;}
p,a{font-family:'Raleway';}
.main-content-area{margin-bottom: 0px;margin-top:0px;}
.post-inner-content{border:none !important;background-color:transparent;padding:0;}
.entry-content{margin:0;}

.padrow{padding:30px 0;}
/*
======================================
	header
======================================
*/
#masthead{position: fixed;width:100%;z-index: 1000;padding:1em 0;background-color:black;}


#logo img{
    max-width: 190px;
	-webkit-transition: all 100ms ease-out 100ms;
	-moz-transition: all 100ms ease-out 100ms;
	-o-transition: all 100ms ease-out 100ms;
	transition: all 100ms ease-out 100ms;
}
.site-content{padding-top:119px;}

/*number*/
.numberwrap ul{
	list-style:none;
	padding:0;
	text-align:right;
}

.numberwrap ul li a{
	background-color:transparent;
	color:#ffffff;
	padding:10px 30px;
	font-size:1.5em;
	font-weight:bold;
	margin-bottom:10px;
	/*background-image:url(./imgs/oar.png);*/
	background-repeat:no-repeat;
	overflow: visible;
	position: relative;
	color:#f4cb17;

}

.navbar-default .navbar-nav > li > a{font-weight: bold;padding-bottom:0;}
.current-page-ancestor a{color:#ffffff !important;}

.oarbot{color:#f4cb17;position:relative;}

.oarbot:after{
    content: "";
    width: 130px;
    height: 28px;
    background-image: url("./imgs/oar.png");
    bottom: -20px;
    position: absolute;
    /* display: inline-block; */
    right: 0;
    background-repeat: no-repeat;
}

.hsolid{border-bottom: 2px solid #895e35;padding:4px 0 !important;}
.hsolid #logo img{max-width:170px;}
.hsolid .navbar-default .navbar-nav > li > a{padding:0 15px;}

/*
======================================
	Custom page builder styles
======================================
*/

.hwhite .widget-title{color:#ffffff;}
.hcenter .widget-title{text-align:center;}
.hblack .widget-title{color:#000000;}

.pwhite .textwidget p{color:#ffffff;}
.pblack .textwidget p{color:#000000;}
.pnomargin .textwidget p{margin-bottom:0;}
.yellow{color:#f4cb17;}

.list1 ul li{color:#000000;border-bottom:none;}
.list1 ul li .fa{color:#895e35;}
.list2 ul li{border-bottom:none;}
.list2 ul li .fa{color:#f4cb17;}

/*about*/
.jrow .panel-grid-cell{padding:0 !important}
.jamieimg{position:relative;}
.jamieimg img{border:6px solid #895e35;position: absolute;top: -70px;left: 0;}
.ttitle{padding:.5em 3em;background-color:#895e35;display:inline-block;}
.ttitle h3{color:#ffffff;font-weight:bold;}
.ttitle p{color:#ffffff;font-style:italic;font-size:1.5em;}
.borderbrown img{border:6px solid #895e35;}

/*whanganui tour*/
#menu-trips{text-align: center;}
#menu-trips li{
	border-bottom:none;
	display: inline-block;
	margin:0 1em 1em 1em;
	padding:0;
}
#menu-trips li a{
	padding:20px 40px;
	font-weight: bold;
	font-size:1.69em;
	color:#7b7b7b;
	font-style:italic;
	border-top:4px solid #000000;
	border-bottom:7px solid #b19311;
	display: block;
	border-bottom-left-radius: .3em;
	border-bottom-right-radius: .3em;
}
#menu-trips li a:hover,#menu-trips .current_page_item a{
	color:#ffffff;
	border-top:4px solid #f4cb17;
	border-bottom:7px solid #f4cb17;
	border-bottom-left-radius: 1em;
	border-bottom-right-radius: 1em;
}
#menu-trips li:first-child{margin:0;width:100%;}
#menu-trips li:first-child a{
	color:#7b7b7b !important;
	font-size: 1em;
	padding: 1em 0 5px 0;
	border-top: none;
	border-bottom: none;
	display: inline-block;
}
#menu-trips li:first-child a:hover{color:#ffffff !important;}
.page-id-138 #menu-trips li:first-child{display:none;}


.row-leftstrip{background-position: top left !important;background-repeat:no-repeat !important;	}
.hleft h3{
	height:55px;
	line-height: 55px;
	margin-bottom:0;
}

.row-rightstirp{background-position:top right !important;background-repeat:no-repeat !important;}
.hright h3{
	height:55px;
	line-height:55px;
	margin-bottom:0;
	text-align: right;
}

.imgborderwhite img{border:7px solid #ffffff;}


/*trip*/
.triprow{padding:4em 0;}
.triprow h3.widget-title{color:#ffffff;font-size:4em;font-weight:bold;text-shadow: 2px 2px #000000}

/*faq*/
.faqitem{background-color:rgba(0,0,0,0.9);padding:2em;margin-bottom:2em;}
.faqitem h3.widget-title{font-size:1em;font-style:normal;font-weight:bold;}
.faqitem .textwidget p{margin-bottom:0;}
.faqitem ul{margin-top: 1em;}
.faqitem ul li{border-bottom:0;position: relative;padding-left:2em;}
.faqitem ul li:before{
	position: absolute;
	left:0;
	top:0;
	content: "\f0da";
	font-family: FontAwesome;
	color:#f4cb17;
}

/*contact*/
.cwrap{padding:2em;background-color:rgba(0,0,0,0.8);    margin: 4em 0;}
.cwrap h3{color:#ffffff;}

/*gallery*/
/*.gg-link{border:10px solid #000000;box-sizing:border-box;}
.gg-link:hover{border:10px solid #f4cb17;}*/
/*.grid-gallery-caption:hover {border:10px solid #f4cb17;}*/
.grid-gallery-caption{

}


.grid-gallery-caption:hover{border:10px solid #f4cb17 !important;	
	-webkit-transition: border 100ms ease-out 100ms;
	-moz-transition: border 100ms ease-out 100ms;
	-o-transition: border 100ms ease-out 100ms;
	transition: border 100ms ease-out 100ms;}
/*
======================================
	Testi
======================================
*/

.ptesti .easy_testimonial_title{/*text-align: center*/;font-size:1.5em;color:#f4cb17;font-weight: normal;
    font-style: italic;}
.ptesti .testimonial_body p{/*text-align: center*/;}
.ptesti .testimonial_author{text-align: center;}
.ptesti .testimonial-client, .ptesti .date, .ptesti .stars{display: inline-block !important;}

/*
======================================
	Contact Form
======================================
*/

/*home*/
.c-form{
	width:100%;
	margin-top:2em;
}

.c-form h3{margin:0 0 1em;}

.c-form input[type="text"],.c-form input[type="email"],.c-form textarea{
	width:100%;
	background-color:#5b5b5b;
	color:#ffffff;
	padding:.3em .5em;
	border:none;
	border-radius:0;
	font-weight:normal;
	box-sizing: border-box;
	margin-bottom:1em;
}

.c-form ::-webkit-input-placeholder,.c-form :-moz-placeholder,.c-form ::-moz-placeholder,.c-form :-ms-input-placeholder {color: #ffffff;}
.c-form .left{float:left;width:49%;}
.c-form .right{float:right;width:49%;}

/*.p-form textarea{height:250px;}*/

.c-form p{color:#000;font-weight:bold;margin-bottom:0;}

.c-form input[type="submit"]{
	background-color:transparent;
	text-align:center;
	border:none;
	padding: 10px 56px;
	border-radius:0;
	color:#ffffff;
	position:relative;
	margin-top:5px;
	font-weight: bold;
	font-size: 1.4em;
	font-style: italic;
	-webkit-transition: all 100ms ease-out 100ms;
	-moz-transition: all 100ms ease-out 100ms;
	-o-transition: all 100ms ease-out 100ms;
	transition: all 100ms ease-out 100ms;
}

.s{ 
    width: 130px;
    height: 28px;
    background-image: url("./imgs/oar2.png");
    bottom: -10px;
    position: absolute;
    right: 40px;
    background-repeat: no-repeat;

}


.c-form input[type="submit"]:hover{
	color:#f4cb17;
}

.c-form div.wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    margin: 0;
    padding: 1em 0;
}

.c-form div.wpcf7-mail-sent-ok,div.wpcf7-validation-errors{
    background-color: #f4e75b;
    border: none;
    text-align: center;
    color: #000;
    font-weight: bold;
}

/*home*/
.p-form{
	/*padding:1em 2em 1em 2em;*/
	width:100%;
	/*background-color:#383838;*/
}

.p-form h3{margin:0 0 1em;}

.p-form input[type="text"],.p-form input[type="email"],.p-form textarea{
	width:100%;
	background-color:#383838;
	color:#ffffff;
	padding:.3em .5em;
	border:none;
	border-bottom:2px solid #f4cb17;
	border-radius:0;
	width: 100%;
}
.p-form .wpcf7-radio .wpcf7-list-item{width:47%;float:left;}

.p-form p{color:#ffffff;margin-bottom:2em;display:inline-block;}
.p-form ::-webkit-input-placeholder,.c-form :-moz-placeholder,.c-form ::-moz-placeholder,.c-form :-ms-input-placeholder {color: #ffffff;}
.p-form input[type="submit"]{
	background-color:transparent;
	text-align:center;
	border:none;
	padding: 10px 56px;
	border-radius:0;
	color:#ffffff;
	position:relative;
	margin-top:5px;
	font-weight: bold;
	font-size: 1.4em;
	font-style: italic;
	-webkit-transition: all 100ms ease-out 100ms;
	-moz-transition: all 100ms ease-out 100ms;
	-o-transition: all 100ms ease-out 100ms;
	transition: all 100ms ease-out 100ms;
}

.p-form div.wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    margin: 0;
    padding: 1em 0;
}

.p-form div.wpcf7-mail-sent-ok,div.wpcf7-validation-errors{
    background-color: #f4e75b;
    border: none;
    text-align: center;
    color: #000;
    font-weight: bold;
}
.home .c-form{margin-top:0;}
/*
======================================
	Footer
======================================
*/
#colophon{
	background-color:#1b1b1b;
	border-top:none;
	padding: 15px 0;
}
.copyright{margin-top:0;}

/*flogo"fblike"ta"am*/
.fleft{    margin-top: 25px;}
.flogo{float:left;}

.fblike{margin-right:20px;}
.ta{}
.am{max-width:73px;}
#menu-footer{margin:15px 0 0 10px;}
#menu-footer li a{   padding: 10px 15px 10px 0;color:#f4cb17;}
#menu-footer li a:hover{background:transparent;}
#menu-footer li a:after{
	content: "/";
	margin-left:15px;
}
#menu-footer li:last-child a:after{display: none;}

@media(max-width:1170px){
	.fleft{text-align:center;}
	.flogo{display: inline-block;float: none;}
	#menu-footer{display: inline-block;}
}

/*all screen sizes BELOW 767.9 below styles will take effect*/
@media (max-width:767.9px){
	#logo img,.hsolid #logo img{max-width:100px;}
	.numberwrap ul{margin-bottom:0;}
	.numberwrap ul li{text-align: center;}
	.numberwrap ul li a{font-size:1.3em;}
	.numberwrap ul li a:after{display:none;}
	.nav>li {
	    float: left;
	    border-bottom: 2px solid;
	    margin: 5px;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{border:none;}
	#masthead {
		border-bottom: 2px solid #895e35;padding: 4px 0 !important;
	}
	.site-content{padding-top:90px;}
	.triprow h3.widget-title{
		font-size:2em;
	}
	.triprow{padding:2em 0;}

	#menu-trips li a {
		padding: 10px 20px;
		font-weight: bold;
		font-size: 1em;
	}
	.navbar-default .navbar-toggle{border:2px solid #ffffff;}
	.navbar-default .navbar-toggle .icon-bar{background-color:#ffffff;}
}

@media (max-width:450px){
}